Home Manual Packages Global Index Keywords Quick Reference | # functions in digit2.i - i
interp2 |
                 z0= interp2(y0,x0, z,y,x)

           -or- z0= interp2(y0,x0, z,y,x,reg)
         return the bilinear interpolate of the function Z(X,Y) at the
         points (X0,Y0).  The X, Y, and optional REG arrays specify a
         quadrilateral mesh as for the plm function.  The Z values are
         specified at the vertices of this mesh, so Z must have the
         same dimensions as X and Y.
         Points outside the mesh get the value 0.0, unless the outside
         keyword is non-nil, in which case they get that value.

    interpreted function, defined at i/digit2.i   line 36
SEE ALSO: | interp, digit2, mesh_loc, plm